Subject: small problem with distributed psterm

From: [email-masked] (David St.Pierre)
Date: Tue, 13 Oct 87 19:04:31 EST

The distributed psterm uses it's own version of "putenv".
It matches on the environment variable name but doesn't bother
looking for a trailing "=".

In the ksh environment (that's all I use), environment variables
are not guaranteed to be sorted. In particular, TERMCAP usually
precedes TERM in my environment. So TERMCAP was getting overlaid.

Sorry if this was reported earlier but I haven't seen it and it was
driving me batty. My TERM was never showing up with the new value.
--
David St. Pierre    415/823-6800  {ihnp4,lll-crg,ames,pyramid}!ptsfa!dsp
There are enough cooks in the pot already.